收藏
回答

IOS支付无法调起,也不报错,啥原因?

SDK版本号:1.8.7.1

之前老SDK版本使用    [WXApi sendReq:req];是可以正常调起支付的,但是现在版本使用    [WXApi sendReq:req completion:^(BOOL success) {}];就无法正常调起了,请问一下,如何修改

回答关注问题邀请回答
收藏

2 个回答

  • 微信支付技术助手
    微信支付技术助手
    06-15

    你好,可以把数据都打印出来看一下具体是什么错误导致的,一般调不起支付参数不对可能性较大

    06-15
    有用
    回复
  • 张旭东
    张旭东
    09-07

    我也是遇到了这个问题,无法吊起微信支付,用老版本的可以,但是老版本含有uiwebView上不去架,换成新的之后又无法吊起微信


    09-07
    有用
    回复
登录 后发表内容
问题标签